# en_US resources
signature= "sIgNaTuRe"
com.vmware.esx.storage_nvmeof.nvme_connections.apply.plugin.invalid_hba = "Error de validación: se especificó un adaptador no válido"
com.vmware.esx.storage_nvmeof.nvme_connections.apply.plugin.invalid_aqn = "Error de validación: se especificó un AQN no válido"
com.vmware.esx.storage_nvmeof.nvme_connections.apply.plugin.invalid_wwnn_node_id = "Error de validación: se especificó un WWNN no válido"
com.vmware.esx.storage_nvmeof.nvme_connections.apply.plugin.invalid_wwpn_node_id = "Error de validación: se especificó un WWPN no válido"
com.vmware.esx.storage_nvmeof.nvme_connections.apply.plugin.invalid_transport_type = "Error de validación: se especificó un tipo de transporte no válido"
com.vmware.esx.storage_nvmeof.nvme_connections.apply.plugin.invalid_ip_address = "Error de validación: se especificó una dirección IP no válida"
com.vmware.esx.storage_nvmeof.nvme_connections.apply.plugin.invalid_port_number = "Error de validación: se especificó un número de puerto no válido"
com.vmware.esx.storage_nvmeof.nvme_connections.apply.plugin.invalid_subsysnqn = "Error de validación: se especificó un NQN de subsistema no válido"
com.vmware.esx.storage_nvmeof.nvme_connections.apply.plugin.invalid_connect_mode = "Error de validación: se especificó un modo de conexión no válido"
com.vmware.esx.storage_nvmeof.nvme_connections.validation.plugin.rdc_connection_mode.error = "Error del complemento de validación: la conexión RDC no es válida en el modo SINGLE_SUBSYSTEM."
